Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 15:35:19 +0000

Chat transcript

	

	Visitor Mon, 05/10/21 11:30:13 am America/New_York
	
		Do your Chicago locations accept gpu mining rigs for crypto?

	Nick 11:30:13 am
	
		Hello, would you like to talk about our services?
	
		Sure,

	Visitor 11:31:23 am
	
		do you have a minium # of cards/rigs to host to get started?

	Nick 11:32:10 am
	
		We are the front desk of colocation America only, We donot have the general information.

However, I will be more than happy to check with our sales team about this service
Please let me know your name, email address and contact number

	Visitor 11:32:51 am
	
		Danny Grace/[email-masked]/502-639-7990

	Nick 11:33:24 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 11:34:03 am
	
		No, please have a sales rep contact me to discuss GPU Rig hosting hopefully today. Thanks

	Nick 11:34:24 am
	
		Sure,
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:34:32 am
	
		Nick archived the chat

	4m 19s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com